Bug 1706812 (CVE-2019-5824) - CVE-2019-5824 chromium-browser: parameter passing error in media player leading to unauthorized access
Summary: CVE-2019-5824 chromium-browser: parameter passing error in media player leadi...
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2019-5824
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1706814 1706815 1709803
Blocks: 1706816
TreeView+ depends on / blocked
 
Reported: 2019-05-06 10:46 UTC by Marian Rehak
Modified: 2019-09-29 15:13 UTC (History)
4 users (show)

Fixed In Version: chromium-browser 74.0.3729.131
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-16 20:14:17 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:1243 None None None 2019-05-16 20:09:12 UTC

Description Marian Rehak 2019-05-06 10:46:20 UTC
Chrome could allow a remote attacker to bypass security restrictions, caused by a parameter passing error in media player. By persuading a victim to visit a specially-crafted Web site, an attacker could exploit this vulnerability to gain unauthorized access to the system.

External References:
https://exchange.xforce.ibmcloud.com/vulnerabilities/160323

Comment 1 Marian Rehak 2019-05-06 10:46:36 UTC
Created chromium tracking bugs for this issue:

Affects: epel-7 [bug 1706814]
Affects: fedora-all [bug 1706815]

Comment 4 errata-xmlrpc 2019-05-16 20:09:11 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2019:1243 https://access.redhat.com/errata/RHSA-2019:1243


Note You need to log in before you can comment on or make changes to this bug.